WordPress.org

Support

Support » Plugins and Hacks » WooTumblog » [Plugin: WooTumblog] Plugin not loaded as secure content

[Plugin: WooTumblog] Plugin not loaded as secure content

  • It seems like the WooTumblog plugin is not loaded as secure content on my SSL dashboard, triggering a warning from my browser, anyway to fix that?

    For example:

    <script type='text/javascript' src='http://mysite/wp-content/plugins/woo-tumblog/functions/js/tumblog-ajax.js?ver=3.3.2'></script>
    <script type='text/javascript' src='http://mysite/wp-content/plugins/woo-tumblog/functions/js/nicEdit.js?ver=3.3.2'></script>
    <script type='text/javascript' src='http://mysite/wp-content/plugins/woo-tumblog/functions/js/php.js?ver=3.3.2'></script>
    <script type='text/javascript' src='http://mysite/wp-content/plugins/woo-tumblog/functions/js/ui.datepicker.js?ver=3.3.2'></script>

    http://wordpress.org/extend/plugins/woo-tumblog/

  • The topic ‘[Plugin: WooTumblog] Plugin not loaded as secure content’ is closed to new replies.
Skip to toolbar